

.container
{
    margin: 0px;
	padding: 0px;
    width: 780px;
    height: 520px;
	top:0px;
	left: 0px;
    position:absolute;
    background-color: #fff;
	
	overflow: hidden;
}

#blocker{
	   width: 779px;
    height: 504px;
	top:0px;
	left: 0px;
    position:absolute;
    background-image:url('../images/blocker.png');
    z-index: 998;
}

.header
{
	display: block;
	position:absolute;
	top: 0px;
	left: 0px;
	width: 128px;
	height: 262px;
}

#headerText h2 {
	position: absolute;
	font-family:Georgia;
	font-weight: normal;
	color: #666;
	padding:0px;
	margin:0px;
	color: #fff;
	width: 205px;
	height: 205px;
	background-image:url('../images/headerbox.gif');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	
}

#headerText p {
	position: absolute;
	border-top: 1px dotted #666;
	border-bottom: 1px dotted #666;
	top: 90px;
	width: 128px;
	height: 100px;
	font-family:Arial;
	font-weight: normal;
	color: #666;
	padding: 5px 0 5px 0;
	margin:0px;
}





#filter {
	position: absolute;
	top: 268px;
	left: 0px;
	width: 195px;
	z-index: 99999;
	background-color: #fff;
}

#scroll-mask {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 195px;
	height: 329px;
	background-color: #fff;
	overflow: hidden;
	
}

#scroll-content {
	font-family: Arial;
	font-weight: normal;
	color: #333;
	font-size: 13px;
	width: 195px;
	background-color: #fff;
	padding-left: 25px;
}


#scroll-bar {
	position: absolute;
	left:0px;
	width: 10px;
	height: 329px;
	z-index: 999999;
	background-color: #ddd;
}
#scroll-bar .handle {
		width: 10px;
		height: 54px;
}


#hundred {
	position: absolute;
	top: 15px;
	left: 0px;
	font-size: 112px;
	
}

#voices {
	position: absolute;
	top: 130px;
	left: 0px;
	font-size: 16px;
	/* border-top: 1px dotted #666; */
	width: 185px;
	height: 55px;
	padding: 20px 10px 0px 10px;
	/*background: #afcd00;*/
	color: #fff;
}

#nhs {
	position: absolute;
	top:-5px;
	left: 5px;
	font-size: 55px;
	letter-spacing: 0.08em;
	padding-bottom: 50px;
	
}

#filterHeading {
	font-family: Arial;
	color: #666;
	position:absolute;
	top: 140px;
	font-size: 14px;
}

#filterButton {
	
	position:absolute;
	top: 154px;
	width: 124px;
	height: 51px;
	cursor: pointer;
	font-family: Arial;
	font-weight: bold;
	padding: 10px 2px 2px 2px;
	color: #333;
	font-size: 12px;
}


#changeTxt {
	color: #d61d00;
	text-decoration: underline;
	font-size: 11px;
}

#filterList {
	list-style: none;
	text-indent: 0px;
	padding:0px;
	margin:0px;
}

#filterList li {
	text-indent: 0px;
	cursor: pointer;
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom: 1px dotted #666;
	
}

#filterList li:hover {
	background-color: #ddd;
	
}


#grid {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100;
}

.icon {
	position: absolute;
	width: 70px;
	height: 70px;
	top: 15px;
	left 15px;
	background-image:url('../images/bottle.png');
}

#pullquote {
	position:absolute;
	width: 239px;
	height: 80px;
	padding: 10px;
	background-image:url('../images/pullquote.png');
	color: #ddd;
	z-index: 77777777;
	font-family: Georgia;
	font-size: 15px;
	opacity:0;
	filter:alpha(opacity=0); /* For IE8 and earlier */
	cursor: pointer;
}

.faceCell {
	display: block;
	position:absolute;
	width: 129px;
	height: 100px;
	background-color: #fff;
	cursor: pointer;
	overflow: hidden;
}

.faceCellLarge {
	display: block;
	position:absolute;
	width: 128px;
	height: 128px;
	background-color: #ddd;
	cursor: pointer;
	overflow: hidden;
}

.cellImage {
	position: absolute;
}

.cellImageLarge {
	position: absolute;
	width: 128px;
}

.faceCellHover {
	
	
}

.faceCellLargeHover {
	
	width: 120px;
	height: 120px;
	border: solid 4px #d61d00;
}

.faceCellImageHover {
	

}

#infoPanel
{
	display: block;
	position:absolute;
	top: 101px;
	left: 130px;
	width: 520px;
	height: 302px;
	background-color: #fff;
	z-index: 1000;
}

#loading {
	font-size: 14px;
	font-family: Arial;
	background-color: #fff;
	height: 460px;
	padding-top: 240px;
	text-align: center;
	width: 780px;
	position: absolute;
	z-index: 999999999;
	left: 0;
	top: 0;
	color: #777;
}

#closeButton {
	position: absolute;
	height: 14px;
	width: 13px;
	z-index: 888888888;
	right: 15px;
	top: 15px;
	color: #777;
	line-height: 26px;
	background-image:url('../images/closeButton_14x13.png');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	cursor: pointer;
}

#showAllButton {
	position: absolute;
	font-size: 11px;
	font-family: Arial;
	height: 24px;
	width: 102px;
	text-align: left;
	right: 0;
	bottom: 0px;
	color: #777;
	line-height: 26px;
	background-image:url('../images/showAll.png');
	background-repeat: no-repeat;
	background-position: 72px 0px;
	cursor: pointer;
	z-index: 9998;
}

#quoteText {
	position: absolute;
	font-size: 14px;
	font-family: Arial;
	width: 470px;
	height: 180px;
	padding-right: 10px;
	text-align: left;
	line-height: 18px;
	z-index: 100000;
	left: 25px;
	top: 95px;
	color: #666;
	overflow-y: auto;
	overflow-x: hidden;
}

#locText {
	font-family: Arial;
	color: #333;
	font-size: 14px;
	font-weight: normal;
}

#jobText {
	font-family: Arial;
	color: #333;
	font-size: 14px;
	font-weight: bold;
}


#detailsText {
	position: absolute;
	height: 45px;
	width: 485px;
	text-align: left;
	z-index: 100000;
	border-bottom: 1px dotted #666;
	padding-left: 21px;
	left: 6px;
	top: 15px;
	font-family: Arial;
	color: #999;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
}

#articleLink {
	display: block;
	position: absolute;
	right: 10px;
	bottom: 7px;
	height: 30px;
	width: 170px;
	text-decoration: none;
	color: #d61d00;
	font-family: Georgia;
	font-size: 18px;
	z-index: 99999999;
	cursor: pointer;
	background-image:url('../images/chevron_15x15.png');
	background-repeat: no-repeat;
	background-position: 153px 4px;
	display: none;
}

#headerText {
	position: absolute;
	font-size: 12px;
	font-family: Arial;
	height: 60px;
	width: 247px;
	text-align: left;
	z-index: 9998;
	left: 0px;
	top: 0px;
	color: #999;
}

#imageHolder {
	
	position: absolute;
	top: 0px;
	left: 0px;
	width:247px;
	height:310px;
	background-color: #fff;
	background-image:url('../images/preloader.gif');
	background-repeat: no-repeat;
	background-position: 107px 139px;
	z-index: 9999;
	
}


.mapDot {
	position: absolute;
	cursor: pointer;
	z-index: 50;
}

.mapHighlight {
	position: absolute;
	cursor: pointer;
	z-index: 100;
}

#sixtysix {
	position: absolute;
	top: 70px;
	left:25px;
	width:37px;
	height:18px;
	background-image:url('../images/openingQuote_37x18.png');
	background-repeat: no-repeat;
}

#ninetynine {
	position: absolute;
	bottom: 10px;
	left:25px;
	width:37px;
	height:18px;
	background-image:url('../images/closingQuote_37x18.png');
	background-repeat: no-repeat;
	display: none;
}

#bigImage {
	
	position: absolute;
	width: 205px;
	height: 205px;
	background: #fff;
	z-index: 888888;
	background-image:url('../images/preloader.gif');
	background-repeat: no-repeat;
	background-position: 87px 87px;
	display: none;
}

